dependency_injector

Top-level package.

dependency_injector.__version__ = '4.5.1'

Version number.

Type

str